/*
 Theme Name:   Zeald Website Theme
 Description:  Child Theme
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      2.7
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*----------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Rubik:400,500,700');
#main-header #logo {
	-webkit-transition: none;
    -moz-transition: none;
    transition: none;
    -webkit-transform: translate3d(0, 0, 0);
}
#main-header #top-menu li {
	padding-right: 45px;
}
#main-header #top-menu li:last-child {
	padding-right: 30px;
}
#main-header #top-menu li a {
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
}
#main-header #top-menu li a:hover {
	color: #ed1a3b;
	opacity: 1;
}
#main-header .header-right-contact #menu-secondary li.phone a {
    font-weight: 300;
    color: #252525;
}
#main-header .header-right-contact #menu-secondary li.mail a {
	font-size: 14px;
}
#main-header #et_search_icon:before {
	top: -6px;
    transform: rotateY(180deg);
}
#top-menu .menu-item-has-children > a:first-child {
	padding: 0;
}
#top-menu .menu-item-has-children > a:first-child:after {
	display: none;
}
#main-content {
	position: relative;
}
#main-content:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0.1;
    background-image: url('/wp-content/uploads/2017/04/2nd-level-bg.png');
    background-repeat: no-repeat;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}

.hp-main .et_pb_fullwidth_header {
	padding: 125px 0;
}
.hp-main .header-content {
	max-width: 525px;
    padding: 40px !important;
    background: rgba(237,26,59,0.85);
}
.hp-main .header-content h1 {
	font-size: 50px;
    font-weight: 400;
    padding-bottom: 0;
}
.hp-main .header-content span.et_pb_fullwidth_header_subhead {
	font-family: 'Rubik', sans-serif;
    font-weight: 700;
	font-size: 50px;
	line-height: 1em;
	padding-bottom: 30px;
}
.hp-main .header-content p {
	font-size: 24px;
}

.hp-about .et-last-child .et_pb_blurb {
	width: 20%;
	float: left;
	padding: 40px 0;
}
.hp-about .et-last-child .et_pb_blurb:hover {
	box-shadow: inset 0 0 0 1000px rgba(242, 242, 242,1);
	-webkit-box-shadow: inset 0 0 0 1000px rgba(242, 242, 242,1);
	-moz-box-shadow: inset 0 0 0 1000px rgba(242, 242, 242,1);
}

.hp-about .et_pb_blurb .et_pb_main_blurb_image {
	min-height: 80px;
}
.hp-about .et_pb_blurb .et_pb_main_blurb_image a {
	display: block;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.hp-about .et_pb_blurb:hover .et_pb_main_blurb_image img {
	/*position: absolute;
    right: 0;*/
	object-position: -80px 0;
}
.hp-about .et_pb_blurb h4 a {
	color: #252525;
}

.hp-about .et_pb_blurb:hover h4 a {
	color: #ed1a3b;
}

.hp-about .et_pb_blurb .et_pb_main_blurb_image img {
	  object-fit: none;
	  object-position: 0 0;
	  width: 80px;
	  height: 80px;
}

.hp-blurbs .et_pb_blurb {
	width: 16.666%;
	float: left;
	margin-bottom: 0 !important;
	position: relative;
}
.hp-blurbs .et_pb_blurb:first-child,
.hp-blurbs .et_pb_blurb:nth-child(7) {
	margin-bottom: 20px !important;
}
.hp-blurbs .et_pb_blurb:not(.b-title) .et_pb_main_blurb_image {
	margin-bottom: 0;
}
.hp-blurbs .et_pb_blurb:not(.b-title) .et_pb_main_blurb_image img {
	display: block;
}
.hp-blurbs .et_pb_blurb:not(.b-title) .et_pb_blurb_container {
	position: absolute;
	bottom: 0;
	width: 100%;
}
.hp-blurbs .et_pb_blurb:not(.b-title) .et_pb_blurb_container h4 {
	padding-bottom: 0;
}
.hp-blurbs .et_pb_blurb:not(.b-title) .et_pb_blurb_container h4 a {
	font-size: 20px;
	color: #fff;
	padding: 40px 30px;
	background: rgba(37, 37, 37, 0.8);
	display: block;
}
.hp-blurbs .et_pb_blurb:not(.b-title) .et_pb_blurb_container h4 a:hover,
.hp-blurbs .et_pb_blurb:not(.b-title):hover .et_pb_blurb_container h4 a {
	background: rgba(237, 26, 59, 0.8);
}
.hp-blurbs .et_pb_blurb:not(.b-title) .et_pb_blurb_container h4 a:after {
    content: " ";
    width: 10px;
    height: 15px;
    background: url(assets/icons/icon-blurb-arrow.png) no-repeat;
    display: inline-block;
    position: absolute;
    right: 25px;
    top: 43px;
}

.hp-cta h2 {
	display: inline-block;
	font-size: 28px;
	padding-right: 30px;
}
.hp-cta p {
	display: inline-block;
	vertical-align: top;
}
body #page-container .hp-cta p a.et_pb_button {
	color: #fff;
	padding: 20px 50px !important;
	background: #252525;
}
body #page-container .hp-cta p a.et_pb_button:hover {
	background: #141414 !important;
}

.hp-video h2 {
	font-size: 34px;
}

.hp-bottom-logos .et_pb_column:first-child {
	padding: 60px 80px 60px 16%;
	width: 50%;
	margin-right: 0;
}
.hp-bottom-logos .et_pb_column:last-child {
	padding: 60px 16% 60px 80px;
	width: 50%;
	margin-right: 0;
}
.hp-bottom-logos .et_pb_column:first-child .et_pb_image {
	float: left;
	width: 32%;
	margin-right: 2%; 
}
.hp-bottom-logos .et_pb_column:first-child .et_pb_image.row-last {
	margin-right: 0; 
}

#main-footer .container {
	max-width: 100%;
	width: 100%;
}
#main-footer .container #footer-widgets {
	max-width: 1280px;
	margin: 0 auto;
	padding: 3% 0 0;
	width: 80%;
}
#main-footer .footer-widget h4 {
    padding-bottom: 25px;
}
#main-footer .footer-widget:first-child a {
	display: block;
    margin-top: 15px;
}
#footer-widgets .footer-widget li {
	padding-left: 0;
}
#footer-widgets .footer-widget li:before {
	display: none;
}
#main-footer #footer-widgets .footer-widget li a {
	color: #999999;
}
#footer-widgets .footer-widget .contacts a {
	padding-bottom: 20px;
	display: block;
}
#footer-widgets .footer-widget .contacts a.phone-link {
	font-size: 18px;
	color: #ffffff;
	padding-bottom: 15px;
}
#footer-widgets .footer-widget .contacts a.btn {
	display: inline-block;
	font-size: 14px;
	color: #fff;
	padding: 12px 30px;
	background: #ec1b3b;
}
#main-footer #footer-bottom .container {
	max-width: 1280px;
    margin: 0 auto;
    width: 80%;
}

#footer-bottom .menu-footer-bottom-container,
#footer-bottom p#footer-info {
	display: inline-block;
	float: left;
	padding-top: 8px;
}
#footer-bottom .menu-footer-bottom-container li {
	display: inline-block;
	padding-right: 20px;
}
#footer-bottom .menu-footer-bottom-container li a {
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
    color: #666666;
    font-size: 12px;
    text-transform: uppercase;
}
#footer-bottom p#footer-info {
	font-weight: 400;
}
#footer-bottom .widget_text {
	float: right;
}

@media (max-width: 1750px) {
	#main-header #top-menu li {
	    padding-right: 40px;
	}
	.hp-blurbs .et_pb_blurb {
		width: 25%;
	}
	.hp-blurbs .et_pb_blurb:first-child,
	.hp-blurbs .et_pb_blurb:nth-child(7) {
		width: 0;
		display: none;
	}
	.hp-blurbs .et_pb_blurb.b-title {
		width: 50%;
		padding-left: 9%;
	}
	.hp-blurbs .et_pb_blurb:not(.b-title) .et_pb_main_blurb_image img {
	    width: 100%;
	}
}
@media (max-width: 1400px) {
	.et_header_style_left .logo_container {
		height: auto;
	}
	.et_header_style_left #et-top-navigation {
		display: block;
	    width: 100%;
	    position: relative;
	    padding-top: 120px !important;
	}
	.hp-about .et_pb_column {
		width: 100%;
		margin-right: 0;
	}
	.hp-about .et_pb_column:first-child .et_pb_blurb_content {
		max-width: 100%;
		padding-bottom: 20px;
		text-align: center;
	}
	.hp-about .et_pb_column:last-child .et_pb_blurb {
	    margin-bottom: 0;
	}
	.hp-bottom-logos .et_pb_row {
		display: block;
	}
	.hp-bottom-logos .et_pb_column:first-child,
	.hp-bottom-logos .et_pb_column:last-child {
	    width: 100%;
	    text-align: center;
    	padding: 60px 10%;
	}
	.hp-bottom-logos .et_pb_column:first-child .et_pb_text {
		text-align: center;
	}

}
@media (max-width: 1200px) {
	#main-footer #footer-widgets .footer-widget {
		width: 47%;
	}
	#main-footer #footer-widgets .footer-widget:nth-child(2n) {
		margin-right: 0;
	}
	#main-footer #footer-widgets .footer-widget:last-child {
		margin-bottom: 9.5% !important;
	}
}
@media (max-width: 1100px) {
	#main-header #top-menu li {
	    padding-right: 30px;
	}
	.hp-blurbs .et_pb_blurb {
		width: 50%;
	}
	.hp-blurbs .et_pb_blurb.b-title {
		width: 100%;
	    padding: 20px 0 !important;
	}
	.hp-cta h2, .hp-cta p {
	    display: block;
	    padding-right: 0;
	    padding-bottom: 35px;
	}
}
@media (max-width: 1024px) {
	.hp-blurbs .et_pb_blurb {
		text-align: center;
	}
}
@media (max-width: 980px) {
	#main-header .logo_container {
	    display: block;
	    text-align: center;
	    position: relative;
	}
	.et_header_style_left #logo,
	.et_header_style_split #logo {
	    max-width: 100%;
	}
	#main-header .header-right-contact {
	    text-align: center !important;
	    padding-top: 10px !important;
	    width: 100% !important;
	    float: none !important;
	    display: block;
	}
	.et_header_style_left #et-top-navigation {
	    display: block;
	    width: 100%;
	    padding-top: 20px !important;
	}
	.et_search_outer {
	    top: 70px;
	}
	.et_header_style_left .et-search-form,
	.et_header_style_split .et-search-form {
	    width: 90% !important;
	    max-width: 90% !important;
	}
	#main-header #et_search_icon:before {
	    top: 0px;
	}
	.hp-about .et_pb_column_3_4 .et_pb_blurb {
	    width: 100%;
	}
	#footer-bottom .menu-footer-bottom-container,
	#footer-bottom p#footer-info,
	#footer-bottom .widget_text {
		width: 100%;
		float: none;
		text-align: center;
	}

}
@media (max-width: 700px) {
	.hp-main .et_pb_fullwidth_header {
	    padding: 50px 0;
	}
	.hp-main .header-content {
	    padding: 30px !important;
	}
	.hp-main .header-content h1,
	.hp-main .header-content span.et_pb_fullwidth_header_subhead {
		font-size: 30px;
	}
	.hp-blurbs .et_pb_blurb {
		width: 100%;
	}
	.hp-blurbs .et_pb_blurb.b-title {
		padding: 40px !important;
	}
	.hp-bottom-logos .et_pb_column:first-child,
	.hp-bottom-logos .et_pb_column:last-child {
	    width: 100%;
	    text-align: center;
	    padding: 30px 5%;
	}
	.hp-bottom-logos .et_pb_column:first-child .et_pb_image {
	    width: 100%;
	    margin-right: 0;
	}
}

@media screen and (max-width: 320px) {
	.gform_wrapper {
	    margin-left: -25px !important;
	}
	#rc-imageselect {
	    transform: scale(0.77);
	    -webkit-transform: scale(0.77);
	    transform-origin: 0 0;
	    -webkit-transform-origin: 0 0;
	}
}